﻿.features {
    padding: 90px 0;
}
.featurebox {
    color: #1a5a8a;
    padding: 30px;
    height: 450px;
    text-align: center;
}

    .featurebox:hover {
        cursor: pointer;
        background-color: #1a5a8a;
        color: #FFF;
        -webkit-transition: ease-out 0.3s;
        transition: ease-out 0.3s;
    }

    .featurebox .fbIcon {
        font-size: 70px;
        line-height: 70px;
        padding-bottom: 20px;
    }

    .featurebox .fbTitle {
        font-size: 26px;
        padding-bottom: 16px;
    }

    .featurebox .fbText {
        line-height: 25px;
        font-size: 16px;
    }


@media (max-width: 1280px) {
    .featurebox {
        color: #1a5a8a;
        padding: 30px;
        height: 450px;
        text-align: center;
    }
        .featurebox .fbIcon {
            font-size: 60px;
            line-height: 60px;
            padding-bottom: 20px;
        }
        .featurebox .fbTitle {
            font-size: 23px;
            padding-bottom: 16px;
        }

        .featurebox .fbText {
            line-height: 23px;
            font-size: 15px;
        }
}

@media (max-width: 1024px) {
    .features {
        padding: 60px 0;
    }
    .featurebox {
        height: unset;
        margin-bottom: 10px;
    }
}

@media (max-width: 575.98px) {
    .featurebox {
        padding: 10px;
        margin-bottom: 20px;
    }

        .featurebox .fbIcon {
            font-size: 50px;
            line-height: 50px;
            padding-bottom: 10px;
        }

        .featurebox .fbTitle {
            font-size: 21px;
            padding-bottom: 7px;
        }

        .featurebox .fbText {
            font-size: 14px;
            line-height: 21px;
        }
}

@media (max-width: 380px) {
    .featurebox {
        padding: 10px;
        margin-bottom: 20px;
    }

        .featurebox .fbIcon {
            font-size: 50px;
            line-height: 50px;
            padding-bottom: 10px;
        }

        .featurebox .fbTitle {
            font-size: 21px;
            padding-bottom: 7px;
        }

        .featurebox .fbText {
            font-size: 14px;
            line-height: 21px;
        }
}